Functions
MWAWList.cxx File Reference
`#include <cstring>`
`#include <iostream>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWList.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, MWAWListLevel const &level)

## Function Documentation

## ◆ operator<<()

std::ostream& operator<< | ( | std::ostream & | o,
|  | MWAWListLevel const & | level
| ) |  |